.clear { clear: both; }
.float_left { float: left; }
.float_right { float: right; }
.text_right { text-align: right; }
.text_center { text-align: center; margin-bottom: 10px; }
.wrap { width: 98%; text-align: left; margin: 0 auto; }
.messageborder { border:1px solid #ddd; line-height:30px; margin:5px; padding:0 10px;
    background:#F7F7F7; color:#666; }
.messageborder a { color:#FF6600; }

textarea { border-style: solid; border-width: 1px; border-color: #7C7C7C #C3C3C3 #DDD; overflow: auto; }
.t_input { padding: 3px 2px; border-style: solid; border-width: 1px; border-color: #7C7C7C #C3C3C3 #DDD; 
    line-height: 16px; }
.f_input { padding: 3px 2px; border:1px solid #DDD; line-height: 15px;}
button { padding: 3px 1px 1px; background:#EFEFEF; border-style: solid; border-width: 1px; 
    border-color: #ddd #7C7C7C #7C7C7C #ddd; }

.font_1 { color: #FF0000; }
.font_2 { color: #FF6600; }
.font_3 { color: #666666; }

/*--- multipage ---*/
.multipage { clear:both; margin-bottom: 5px; text-align:center;}
.p_bar { clear:both; margin:15px 0; }
.p_bar a { font-size:12px;text-decoration:none;padding:3px 6px; }
.p_bar a:hover { background:#FFF8DF;border:1px solid #FFE4CA;text-decoration:none; }
.p_info { background:#FFF8DF;border:1px solid #FFE4CA;margin-right:1px;padding:3px 6px;color:#FF6600; }
.p_num { background:#FFF;border:1px solid #DEDEB8;margin-right:1px; }
.p_redirect { background:#FFF; border:1px solid #DEDEB8; margin-right:1px; font-size:12px; }
.p_curpage { margin-right:1px; border:1px solid #DEDEB8; background:#FFFFD9; color:#92A05A; 
    font-weight:700; padding:3px 6px; }

/*--- Moudle dialog ---*/
$my-dlg-show { background:#fff; }

.dlgtop { background:url('img/title_bg3.gif');font-size:14px;line-height:24px;height:24px;padding-left:10px; }
.dlgtitle { float:left;font-weight:bold;color:#666666; }
.dlgcloseicon { float:right;margin:5px 2px;height:13px;width:15px;background: url('img/mini-close.gif') no-repeat;cursor:pointer; }
.dlgbody { padding:10px 15px; line-height:18px; }
.dlgclose { text-align:right; padding:10px; }
.btn-dlg { background:url('img/btn_bg.gif') no-repeat; width:55px; height:20px; line-height:20px; border:0; }

.dlg_ui { margin: 0; padding: 0; width:100%; }
.dlg_ui .txt { border: 1px solid #ccc; width: 180px; }
.dlg_ui .area { border: 1px solid #ccc; width: 250px; height: 80px; }

#upmap_map { float: left; width:260px; }
#upmap_info { float: right; width:300px; } 

#chagesfacetbl ul { padding:0; margin:0; list-style:none; }
#chagesfacetbl li { float:left; width:14%; padding:0; margin:0; }

#dlgreport { list-style:none; margin:0; padding:0; width:350px; }
#dlgreport li, #upmap_info li { clear:both; line-height:20px; }
#dlgreport li .cname,#upmap_info li .cname{ float:left; width:70px; text-align:right; padding-right:5px; }
#dlgreport li .value { float:left; }
#dlgreport .txt { border:1px solid #ccc; width:180px; }
#dlgreport .area { border:1px solid #ccc; width:255px; height:80px; }

/*--- AJAX ---*/
.ajaxmsg { border:1px solid #FF0000; background: #FFFFCC url('img/mini_status.gif') no-repeat 10px 2px; color: #FF0000; line-height: 20px; padding: 0 10px 0 30px; margin-right: 5px; position: absolute; top: 1px; right: 1px; }

/*--- Font color ---*/
.font_1 { color: #FF0000; padding: 0 1px; }
.font_2 { color: #FF6600; padding: 0 1px; }
.font_3 { color: #969696; padding: 0 1px; }
.font_4 { color: #969696; padding: 0 1px; font: 10px Helvetica,Arial,Tahoma,sans-serif; }
.font_5 { color: #0033FF; padding: 0 1px; }

.line_1 { border-bottom: 2px solid #FF8000; }
.line_2 { border-bottom: 1px dashed #ccc; height: 1px; } 

/*--- Buttons ---*/
.btn_2 { background: url('img/btn_bg2.gif') repeat-x; padding:5px 6px; }

/*--- Error ---*/
.formerror { border: 1px solid #FF9900; line-height: 18px; margin: 0 0 5px 0; padding: 5px 5px 5px 22px; background:#FFE8D0 url('img/mini_warning.gif') no-repeat 4px 5px;color:#FF0000; }
.enter-error { border:1px solid #FF9900; padding:4px 55px 4px 18px; background: #FFE8D0 url('img/mini_warning.gif') no-repeat 2px 2px; color:#FF0000; display:none; }

/*--- start ---*/
.start0 { background:url('img/review_start.gif') no-repeat 0 -1px;  width:58px; height:10px; }
.start1 { background:url('img/review_start.gif') no-repeat 0 -15px; width:58px; height:10px; }
.start2 { background:url('img/review_start.gif') no-repeat 0 -29px; width:58px; height:10px; }
.start3 { background:url('img/review_start.gif') no-repeat 0 -43px; width:58px; height:10px; }
.start4{ background:url('img/review_start.gif') no-repeat 0 -57px; width:58px; height:10px; }
.start5{ background:url('img/review_start.gif') no-repeat 0 -71px; width:58px;height:10px; }

/*--- Icon ---*/
.arrow-ico { background:url('img/mini-arrow.gif') no-repeat 0 2px; padding-left:10px; margin:0; }
.assistant-ico { background:url('img/mini_assistant.png') no-repeat; padding-left:15px; }
.pm-ico { background:url('img/mini_mail.gif') no-repeat; padding-left:18px; }
.rss-ico { background:url('img/mini_rss.gif') no-repeat; padding-left:16px; }
.home-ico { background:url('img/mini_home.gif') no-repeat; padding-left:15px; }
.review-ico { background:url('img/mini-review.gif') no-repeat; padding-left:20px; margin:0; display:block; }
.point-ico { background:url('img/mini-point.gif') no-repeat 0 2px; padding-left:18px; width:20px; margin:0; display:block; }
.coin-ico { background:url('img/mini-coin.gif') no-repeat; padding-left:20px; width:20px; margin:0; display:block; }
.member-ico { background:url('img/mini_member.gif') no-repeat 0 0px; padding-left:16px; line-height:16px; }
.flower-ico { background:url('img/mini_flower.gif') no-repeat; padding-left:16px; }
.respond-ico { background:url('img/mini-respond.gif') no-repeat 0 -2px; padding-left:17px; }
.favorite-ico { background:url('img/mini_favorite.gif') no-repeat; padding-left:20px; margin:0; display:block; }
.page-ico { background:url('img/mini-page.gif') no-repeat; padding-left:20px; margin:0; display:block; }
.prev-ico { background:url('img/mini-prev.gif') no-repeat 0 -3px; padding-left:20px; margin:0; }
.next-ico { background:url('img/mini-next.gif') no-repeat 50px -3px; padding-right:20px; margin:0; }
.view-img-ico { background:url('img/mini_image.gif') no-repeat 0 -1px; padding-left:18px; }
.update-img-ico { background:url('img/mini-update.gif') no-repeat 0 -1px; padding-left:16px; }
